﻿body{
text-align:center;
color: black;
 font-weight:700;
font-size:100%;font-family: "Trebuchet MS", Helvetica, Arial, sans-serif;
margin:0;
padding:0;
}




#wrapper{
position:absolute;
background-color:#EED587;
margin:0 auto;
min-width:780px;
max-width:1260px;
height:20000px;
text-align:left;
margin: 0px;
padding:0em;
border: 0px solid black; 
}

#wrapper2{
min-width:780px;
max-width:1260px;
height:10000px;
margin: 1em auto;
position:fixed;
top:-20px;
left:-5px;
background-image:url(lesterhomesteadchildofwarcopy.jpg) ;
  opacity:0.1; 
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)"; // first!
	filter: alpha(opacity=30);				
  width:1298px; 
  height:847px;  

}      

#header{
position:relative;
z-index:4;
/*height:8em;*/
/*min-height:170px;
padding: 10em 4em 3em -3em ; */
margin-left:-4%;
color: black; 
font:bolder;
            }



#content { 

position:relative;
/*
color: black;       */
font-weight:600;
width:70%;
z-index:3;

margin-top:30%;
margin-left:25%;

margin-right:8%;
                

text-align:justify;
line-height:1.2em;
/*color: black;*/
                  }

#box1 {
color:black;
border:3px solid black;
padding: 0px 20px 0px 20px;
margin-bottom:40px;
border-radius: 20px ;
-moz-border-radius: 20px;
}

#box1 h4 {
color:green;/* for conference page*/
}

#nav
p{margin-top:-8px; margin-bottom:17px;
padding:8px 0px 12px 5px;
border-radius:7px;
background-color:#ccad4e;  
}
a{text-decoration:none;}
  
a:link {color:black;}     /* unvisited link */
 a:visited {color:black;} /* visited link */
a:hover {color:blue}  /* mouse over link */
a:active {color:yellow;}  /* selected link */ 

#nav{
line-height:115%;
clear:both;
position:relative;
width:20%;
font-weight:950;
font-size:100%;
color: black;
float: left;
margin-top:2%; 
margin-left:1%;
text-align:left;
}

#footer {
position:relative;
color: black; 
clear: both;
font-size:.70em;
margin-top: 75px;
margin-right:140px;
margin-left:140px;
padding:.55em;
border: 1px solid black; 
text-align:center;
}


p.mouseover {position:absolute;
            
             left:60%;
               top:-8px;
              font-size:10px;
             
                    }   



img.h {float:right;
          margin-bottom:32px;
         border-width:0px;
                         }



img.left {float:left;
          margin-bottom:32px;
                         }

.img text{
position:absolute;
bottom:10px;
left:10px;
}

#nav ul {
margin:1em 0em .5em .50em;
padding:0;0
}

#nav li {
font:bolder;
list-style: none;
padding: .4em .25em;
border-bottom: 0px solid black;
}



h1{

}  

h2{

}  
 
h1 {
      font-size: 200%;
      text-align:center;
      position:absolute;
      left:280px;  
      top:60px;
}
h2{ 
      font-size: 220%;
      position:absolute;
      left:320px;  
      top:60px;
}
h3 {font-size: 140%;}
h4 {font-size: 120%;}
h5 {font-size: 115%;}
h6 {font-size: 110%;